.mk-info__val span:last-child,
.mk-info__row._discount ._discount-val {
  font-size: var(--s);
  font-weight: 400;
}

.mk-info__val span:first-child {
  font-size: var(--h4);
  line-height: 1.25;
  font-weight: 600;
  text-transform: uppercase;
}

.mk-info__row._certificate .mk-info__param {
  font-size: var(--h5);
  line-height: 1.25;
  font-weight: 600;
  text-transform: uppercase;
}

.mk-info__val._quick_start span:first-child {
  font-size: var(--h6);
  line-height: 1.25;
  font-weight: 600;
  text-transform: uppercase;
}

.mk-hero {
  padding-top: 150px;
  position: relative;
}

.mk-hero:before {
  content: "";
  display: block;
  aspect-ratio: 1806/906;
  background: top center/contain no-repeat url("../../img/mk-hero-bg.svg");
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1875px;
  z-index: 0;
}

.mk-hero__top {
  display: flex;
  justify-content: space-between;
  gap: 130px;
  position: relative;
  z-index: 1;
}

.mk-hero__image-wrap {
  aspect-ratio: 1240/500;
  width: 100%;
  border-radius: var(--brad);
  position: relative;
  overflow: hidden;
  margin-top: 60px;
}

.mk-hero__image {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 120%;
  width: 100%;
  background: top center/cover no-repeat;
}

.mk-info {
  background: var(--green);
  border-radius: 20px;
  width: 484px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.mk-info__row {
  background: var(--green-d);
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  min-height: 58px;
  padding: 0 16px;
}

.mk-info__row._location .mk-info__param:before {
  background: center/contain no-repeat url("../../img/location-w.svg");
}

.mk-info__row._location .mk-info__val span:last-child {
  margin-top: -4px;
}

.mk-info__row._date .mk-info__param:before {
  background: center/contain no-repeat url("../../img/calendar-w.svg");
}

.mk-info__row._duration .mk-info__param:before {
  background: center/contain no-repeat url("../../img/clock-w.svg");
}

.mk-info__row._duration .mk-info__val {
  gap: 4px;
  align-items: center;
  flex-direction: row;
}

.mk-info__row._duration .mk-info__val span:last-child {
  transform: translateY(-7px);
}

.mk-info__row._discount .mk-info__param:before {
  background: center/contain no-repeat url("../../img/discount.svg");
}

.mk-info__row._discount ._discount-val {
  text-transform: initial !important;
}

.mk-info__row._discount ._discount-val sup {
  display: inline-block;
  transform: translateY(-7px);
}

.mk-info__row._certificate {
  padding-left: 0;
}

.mk-info__row._certificate .mk-info__param {
  padding-left: 72px;
  position: relative;
  overflow: hidden;
}

.mk-info__row._certificate .mk-info__param:before {
  position: absolute;
  top: 50%;
  left: 5px;
  width: 70px;
  transform: translateY(-50%);
  background: center/contain no-repeat url("../../img/cert.webp");
}

.mk-info__param {
  display: flex;
  align-items: center;
  gap: 4px;
}

.mk-info__param:before {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  width: 16px;
}

.mk-info__val {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: right;
}

.mk-info__val span:first-child {
  line-height: 1;
}

.mk-info__val .checked {
  aspect-ratio: 1/1;
  width: 16px;
  background: center/contain no-repeat url("../../img/checked.svg");
}

.mk-info__bottom {
  display: flex;
  gap: 8px;
  margin-top: auto;
}

.mk-info__bottom .btn:first-child {
  flex: 1 1 auto;
}

@media (max-width: 1260px) {
  .mk-info__val span:first-child {
    font-size: var(--h5);
  }

  .mk-hero:before {
    width: 100vw;
    left: 0;
    transform: translateX(0);
  }

  .mk-hero {
    padding-top: 100px;
  }

  .mk-hero__top {
    gap: 20px;
  }

  .mk-hero__content h1 {
    font-size: 40px;
  }

  .mk-hero__image-wrap {
    margin-top: 40px;
  }

  .mk-info__row._discount ._discount-val sup {
    transform: translateY(-4px);
  }
}

@media (max-width: 760px) {
  .mk-hero__top {
    flex-direction: column;
  }

  .mk-hero__content h1 {
    font-size: 30px;
  }

  .mk-hero__image-wrap {
    aspect-ratio: 1/1;
    margin-top: 20px;
  }

  .mk-info {
    width: 100%;
  }

  .mk-info__row._discount ._discount-val sup {
    transform: translateY(-3px);
  }

  .mk-info__row._certificate .mk-info__param {
    font-size: 16px;
  }

  .mk-info__val span:first-child {
    font-size: 16px;
  }

  .mk-info__bottom {
    flex-direction: column;
  }

  .mk-info__bottom .btn {
    width: 100%;
  }
}